/* Grapple Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a {
  margin: 0;
  padding: 0;
}

a:focus {
  outline: thin dotted;
}

a:active, a:hover {
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  margin: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 0;
}

dfn, em {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p, pre {
  margin: 0;
}

code, kbd, pre, samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

small {
  font-size: 75%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl, menu, ol, ul {
  margin: 0;
}

dd {
  margin: 0;
}

menu, ol, ul {
  padding: 0;
}

ul, ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

iframe {
  border: 0;
}

@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
  }
  50% {
    box-shadow: 0 0 10px 35px rgba(0, 0, 0, 0);
  }
  100% {
    box-shadow: 0 0 10px 35px rgba(0, 0, 0, 0);
  }
}
@keyframes shadow-pulse-light {
  0% {
    box-shadow: 0 0 10px 0px rgba(255, 255, 255, 0.2);
  }
  50% {
    box-shadow: 0 0 10px 35px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 10px 35px rgba(255, 255, 255, 0);
  }
}
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-ripple div {
  position: absolute;
  border: 2px solid #45db93;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}

@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}
.scrolltop svg *, .footer .social-inner a {
  transition: 0.2s ease-in-out all;
}

.txt-green {
  color: #45db93;
}
.txt-white {
  color: #FFFFFF;
}
.txt-whitetwo {
  color: #e3e3e3;
}
.txt-black {
  color: #000000;
}
.txt-hisense {
  color: #00a9a7;
}
.txt-grey {
  color: #2b2b29;
}
.txt-greyL {
  color: #606060;
}
.txt-greyLL {
  color: #949494;
}
.txt-orange {
  color: #fa4720;
}
.txt-yellow {
  color: #eef923;
}
.txt-blue {
  color: #00a1ee;
}
.txt-neonblue {
  color: #73f9f4;
}

.bg-white {
  background: #FFFFFF;
}
.bg-whitetwo {
  background: #e3e3e3;
}
.bg-whitedark {
  background: #f5f5f5;
}
.bg-grey {
  background: #2b2b29;
}
.bg-greyl {
  background: #606060;
}

*, *:before, *:after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
}
html.noscroll {
  overflow-y: hidden;
}

body {
  background: #FFFFFF;
  max-width: 100vw;
  overflow: hidden;
  margin: 0;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font: 62.5%/1.5 "CircularStd-Bold", sans-serif;
  text-rendering: optimizeLegibility;
}

a {
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

svg {
  display: block;
}

section::after {
  clear: both;
  content: "";
  display: table;
}

.container {
  padding: 2em;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.55);
  z-index: 1;
}

.mob {
  display: none;
}
@media (min-width: 768px) {
  .mob {
    display: block;
  }
}

.hidden {
  display: none !important;
}

.curtain {
  background: #FFFFFF;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 9999;
}
.curtain svg {
  position: absolute;
  width: 150px;
  height: 23px;
}
@media (max-width: 550px) {
  .curtain svg {
    top: 50%;
    left: 10%;
    transform: translate(0, -50%);
    width: 80%;
  }
}
@media (min-width: 550px) {
  .curtain svg {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.curtain svg * {
  fill: #00a9a7;
}

input,
button,
textarea,
select {
  outline: none;
}
input:hover, input:active, input:focus,
button:hover,
button:active,
button:focus,
textarea:hover,
textarea:active,
textarea:focus,
select:hover,
select:active,
select:focus {
  outline: none;
}

yellow {
  color: #eef923 !important;
}

orange {
  color: #fa4720 !important;
}

blue {
  color: #00a1ee !important;
}

neonblue {
  color: #73f9f4 !important;
}

green {
  color: #45db93 !important;
}

white {
  color: #FFFFFF !important;
}

grey {
  color: #ABABAB !important;
}

black {
  color: #181818 !important;
}

p {
  line-height: 1.35em;
  font-weight: normal;
  margin: 0 0 1em;
}
p.headline {
  font-size: 2.8em;
  text-align: center;
}
p.headline.leftalign {
  text-align: left;
}
p.headline-sml {
  font-size: 2.3em;
}
p.headline-med {
  font-size: 2.4em;
}
@media (min-width: 550px) {
  p.headline {
    font-size: 4.8em;
    line-height: 1.25em;
  }
}
p.supporting {
  font-size: 2em;
  font-weight: 300;
  font-family: "Calibre", sans-serif;
  text-align: center;
}
@media (min-width: 550px) {
  p.supporting {
    font-size: 2.1em;
  }
}
@media (min-width: 768px) {
  p.supporting-lrg {
    font-size: 2.6em;
  }
}
p.strapline {
  font-size: 2.2em;
  font-family: "Calibre", sans-serif;
}

a.text-link {
  font-size: 2.1em;
  font-family: "Calibre", sans-serif;
  font-weight: 300;
}
a.text-link:after {
  content: ">";
  position: relative;
  margin-left: 0.5em;
}
a.text-link-external:after {
  content: url("../svg/external_link.svg");
}

.headline {
  font-size: 2.8em;
  text-align: center;
}
.headline.leftalign {
  text-align: left;
}
.headline-sml {
  font-size: 2.3em;
}
.headline-med {
  font-size: 2.4em;
}
@media (min-width: 550px) {
  .headline {
    font-size: 4.8em;
    line-height: 1.25em;
  }
}

.supporting {
  text-align: left;
}
.supporting p {
  font-size: 2em;
  font-weight: 300;
  font-family: "Calibre", sans-serif;
  text-align: center;
  color: #949494;
  text-align: left;
}
@media (min-width: 550px) {
  .supporting p {
    font-size: 2.1em;
  }
}

/**
 * Swiper 4.4.2
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://www.idangero.us/swiper/
 *
 * Copyright 2014-2018 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: November 1, 2018
 */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-container-no-flexbox .swiper-slide {
  float: left;
}

.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition-property: height, -webkit-transform;
  transition-property: height, -webkit-transform;
  -o-transition-property: transform, height;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform;
}

.swiper-container-3d {
  -webkit-perspective: 1200px;
  perspective: 1200px;
}

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal > .swiper-wrapper {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.swiper-container-wp8-vertical, .swiper-container-wp8-vertical > .swiper-wrapper {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  -o-transition: 0.3s opacity;
  transition: 0.3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  -webkit-transition: 0.2s top, 0.2s -webkit-transform;
  transition: 0.2s top, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s top;
  transition: 0.2s transform, 0.2s top;
  transition: 0.2s transform, 0.2s top, 0.2s -webkit-transform;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 0.2s left, 0.2s -webkit-transform;
  transition: 0.2s left, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s left;
  transition: 0.2s transform, 0.2s left;
  transition: 0.2s transform, 0.2s left, 0.2s -webkit-transform;
}

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 0.2s right, 0.2s -webkit-transform;
  transition: 0.2s right, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s right;
  transition: 0.2s transform, 0.2s right;
  transition: 0.2s transform, 0.2s right, 0.2s -webkit-transform;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
}

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}

.swiper-pagination-progressbar.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.25);
}

.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill {
  background: #fff;
}

.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}

.swiper-pagination-progressbar.swiper-pagination-black {
  background: rgba(0, 0, 0, 0.25);
}

.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill {
  background: #000;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}

.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube {
  overflow: visible;
}

.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}

.swiper-container-flip {
  overflow: visible;
}

.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-container-coverflow .swiper-wrapper {
  -ms-perspective: 1200px;
}

.easyzoom {
  position: relative;
  display: inline-block;
}

.easyzoom img {
  vertical-align: bottom;
}

.easyzoom.is-loading img {
  cursor: progress;
}

.easyzoom.is-ready img {
  cursor: crosshair;
}

.easyzoom.is-error img {
  cursor: not-allowed;
}

.easyzoom-notice {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 150;
  width: 10em;
  margin: -1em 0 0 -5em;
  line-height: 2em;
  text-align: center;
  background: #fff;
  box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
  position: absolute;
  z-index: 100;
  overflow: hidden;
  background: #fff;
}

.easyzoom--overlay .easyzoom-flyout {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  margin-left: 20px;
}

/* Single property */
.debug .fc-block {
  position: relative;
}
.debug .fc-block:before {
  content: "";
  background: #45db93;
  color: #FFF;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 15px;
  z-index: 20;
}
.debug .fc-block.block-emailsignup:before {
  content: "block-emailsignup";
}
.debug .fc-block.block-form:before {
  content: "block-form";
}
.debug .fc-block.block-feature-standout-tall:before {
  content: "block-feature-standout-tall";
}
.debug .fc-block.block-water-ice:before {
  content: "block-water-ice";
}
.debug .fc-block.block-fullwidth-image:before {
  content: "block-fullwidth-image";
}
.debug .fc-block.block-laundry-feature:before {
  content: "block-laundry-feature";
}
.debug .fc-block.block-quickwash:before {
  content: "block-quickwash";
}
.debug .fc-block.block-laundry-spin:before {
  content: "block-laundry-spin";
}
.debug .fc-block.block-snowflake:before {
  content: "block-snowflake";
}
.debug .fc-block.block-specscta:before {
  content: "block-specscta";
}
.debug .fc-block.block-hdr:before {
  content: "block-hdr";
}
.debug .fc-block.block-tvoffset:before {
  content: "block-tvoffset";
}
.debug .fc-block.block-feature-standout-slider:before {
  content: "block-feature-standout-slider";
}
.debug .fc-block.block-viddau:before {
  content: "block-viddau";
}
.debug .fc-block.blockblock-dbx:before {
  content: "block-dbx";
}
.debug .fc-block.block-sports-mode:before {
  content: "block-sports-mode";
}
.debug .fc-block.block-cinematic-sound:before {
  content: "block-cinematic-sound";
}
.debug .fc-block.block-cta-support-large:before {
  content: "block-cta-support-large";
}
.debug .fc-block.block-feature-half:before {
  content: "block-feature-half";
}
.debug .fc-block.block-cta-support:before {
  content: "block-cta-support";
}
.debug .fc-block.block-feature-video:before {
  content: "block-feature-video";
}
.debug .fc-block.block-feature-triple:before {
  content: "block-feature-triple";
}
.debug .fc-block.block-cta-image:before {
  content: "block-cta-image";
}
.debug .fc-block.block-third-split:before {
  content: "block-third-split";
}
.debug .fc-block.block-off-centre:before {
  content: "block-off-centre";
}
.debug .fc-block.block-cta:before {
  content: "block-cta";
}
.debug .fc-block.block-half-split:before {
  content: "block-half-split";
}
.debug .fc-block.block-intro:before {
  content: "block-intro";
}
.debug .fc-block.block-reviews:before {
  content: "block-reviews";
}
.debug .fc-block.block-4-column-panels:before {
  content: "Text & Image Block - 4 Column Panels";
}
.debug .fc-block.block-wysiwyg:before {
  content: "block-wysiwyg";
}
.debug .fc-block.block-products-block:before {
  content: "block-products-block";
}
.debug .fc-block.block-featured-products:before {
  content: "block-featured-products";
}
.debug .fc-block.block-2-column-corner-text:before {
  content: "block-2-column-corner-text";
}
.debug .fc-block.block-laser-tv:before {
  content: "block-laser-tv";
}
.debug .fc-block.block-v2-blog:before {
  content: "block-v2-blog";
}
.debug .fc-block.block-v2-cta:before {
  content: "block-v2-cta";
}
.debug .fc-block.block-v2-feature:before {
  content: "block-v2-feature";
}
.debug .fc-block.block-v2-product-slider:before {
  content: "block-v2-product-slider";
}
.debug .fc-block.block-v2-sub-category:before {
  content: "block-v2-sub-category";
}
.debug .fc-block.block-v2-triple-image:before {
  content: "block-v2-triple-image";
}
.debug .fc-block.block-v2-image-spotlight:before {
  content: "block-v2-image-spotlight";
}
.debug .fc-block.block-v2-which-selector:before {
  content: "block-v2-which-selector";
}
.debug .fc-block.block-v2-product-spotlight:before {
  content: "block-v2-product-spotlight";
}
.debug .fc-block.block-v2-half-blocks:before {
  content: "block-v2-half-blocks";
}
.debug .fc-block.block-v2-warrenty:before {
  content: "block-v2-warrenty";
}
.debug .fc-block.block-v2-slider:before {
  content: "block-v2-slider";
}
.debug .fc-block.block-no-frost:before {
  content: "block-no-frost";
}
.debug .fc-block.block-brighter-led:before {
  content: "block-brighter-led";
}
.debug .fc-block.block-inverter-technology:before {
  content: "block-inverter-technology";
}
.debug .fc-block.block-split-image:before {
  content: "block-split-image";
}
.debug .fc-block.block-hotspots:before {
  content: "Image Block: Hotspots";
}
.debug .fc-block.block-image-mosaic:before {
  content: "Image Block: Mosaic";
}
.debug .fc-block.block-image-slider:before {
  content: "Image Block: Slider";
}
.debug .fc-block.block-video:before {
  content: "Video Block";
}
.debug .fc-block.block-key-features:before {
  content: "Text Block: Key Features";
}
.debug .fc-block.block-accordion:before {
  content: "Text Block: Accordion";
}
.debug .fc-block.block-fullwidth-image-content:before {
  content: "Image Block: Full Width w/ Content";
}
.debug .fc-block.block-interactive-oven-selfclean:before {
  content: "Interactive Diagram: Self Clean";
}
.debug .fc-block.block-interactive-laundry-autodosing:before {
  content: "Interactive Diagram: Auto Dosing";
}
.debug .fc-block.block-interactive-dishwasher-autodrying:before {
  content: "Interactive Diagram: Auto Drying";
}

.post-content table {
  width: 100%;
}
.post-content table, .post-content th, .post-content td {
  border-collapse: collapse;
}
.post-content th {
  font-weight: 700;
  background-color: #00a9a7;
}
.post-content td {
  background-color: #FFFFFF;
}
.post-content th, .post-content td {
  font-size: 2em;
  padding: 0.25em 0.5em;
}
.post-content tr:nth-child(2n-1) td {
  background-color: #e7e7e7;
}
.post-content tr:first-child td {
  background-color: #00a9a7;
  font-weight: 700;
  color: #FFFFFF;
}
.post-content table.no-style th {
  background-color: transparent;
}
.post-content table.no-style td {
  background-color: transparent;
}
.post-content table.no-style tr:nth-child(2n-1) td {
  background-color: transparent;
}
.post-content table.no-style tr:first-child td {
  background-color: transparent;
  color: #000000;
}

.contact-header.simple-form-header form .ginput_container_date {
  margin: 0;
}
.contact-header.simple-form-header form .ginput_container_date .screen-reader-text {
  display: none;
}

.footer {
  background: #FFFFFF;
}
.footer .social {
  border: none;
  padding: 2em 0;
}
@media (min-width: 1024px) {
  .footer .social {
    border: none;
    display: flex;
    justify-content: space-between;
    padding: 2em 0;
  }
}
@media (min-width: 1024px) {
  .footer .social div.logo {
    width: auto;
  }
}
.footer .social-inner {
  display: flex;
}
.footer .social-inner span,
.footer .social-inner ul {
  flex: 1 1 0%;
  display: flex;
}
.footer .social-inner span {
  font-size: 1.6em;
  font-family: "Calibre", sans-serif;
  line-height: 1em;
}
.footer .social-inner ul li {
  float: left;
  margin: 0 1em;
}
.footer .social-inner a {
  display: block;
}
.footer .social-inner a:hover svg *, .footer .social-inner a:focus svg * {
  fill: #00a9a7;
}
@media (min-width: 1024px) {
  .footer .social-inner {
    width: auto;
  }
}
.footer .copyright {
  color: #181818;
  font-family: "Calibre", sans-serif;
  font-size: 1.4em;
}
.footer .copyright p {
  line-height: 1em;
  text-align: left;
  width: 145px;
}
@media (min-width: 1024px) {
  .footer .copyright .menu-footer-legal-menu-container {
    width: calc( 100% - 155px );
  }
}
@media (min-width: 1024px) {
  .footer .copyright {
    padding: 1em 0;
    display: flex;
    justify-content: flex-start;
  }
  .footer .copyright p {
    margin: 0 1em 0 0;
  }
}
.footer .copyright ul {
  display: flex;
  flex-wrap: wrap;
}
.footer .copyright ul li {
  line-height: 1em;
  padding-bottom: 2px;
}
.footer .copyright ul a {
  color: #181818;
  margin: 0 0.5em 0;
}
.footer .copyright ul a:hover, .footer .copyright ul a:focus {
  text-decoration: underline;
}
@media (min-width: 1024px) {
  .footer .copyright ul li {
    border-left: none;
  }
  .footer .copyright ul li a {
    border-left: 1px solid #181818;
    margin: 0 0 0.5em;
    padding: 0 1em;
  }
}
@media (min-width: 1280px) {
  .footer .copyright ul a {
    margin: 0 0 0.5em;
    padding: 0 1em;
  }
}
@media (min-width: 768px) {
  .footer {
    position: relative;
  }
  .footer:after {
    background: #f5f5f5;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 30%;
  }
  .footer .container {
    display: flex;
    padding: 0;
    max-width: 120em;
    margin: 0 auto;
  }
  .footer .footer-menu {
    background: #FFFFFF;
    width: 55%;
    display: flex;
    padding: 8em 4em 4em;
  }
  .footer .footer-menu:last-child a {
    margin: 0;
  }
  .footer .socop {
    background: #f5f5f5;
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 8em 4em 4em;
    position: relative;
    z-index: 10;
  }
}

.scrolltop {
  position: fixed;
  right: 2em;
  background: rgba(192, 192, 192, 0.6);
  cursor: pointer;
  z-index: 25;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  transition: 0.4s bottom ease-in-out;
  bottom: -90px;
  display: none;
}
.scrolltop:hover svg .arrow, .scrolltop:focus svg .arrow {
  fill: #45db93;
}
.scrolltop svg {
  transform: rotate(180deg);
  fill: #FFFFFF;
  width: 30px;
  height: 30px;
  margin: -15px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.scrolltop.show {
  bottom: 20px;
}
@media (min-width: 768px) {
  .scrolltop {
    display: block;
  }
}

.product-header .sizes .color[data-size=musta], .product-header .sizes .color[data-value=musta],
.product-header .sizes .size[data-size=musta],
.product-header .sizes .size[data-value=musta],
.wtb-sizes .size[data-size=musta],
.wtb-sizes .size[data-value=musta],
.specs-sizes .size[data-size=musta],
.specs-sizes .size[data-value=musta],
.archive-products .sizes .size[data-size=musta],
.archive-products .sizes .size[data-value=musta] {
  background: #000000;
}
.product-header .sizes .color[data-size=harjattu-ruostumaton-teras], .product-header .sizes .color[data-value=harjattu-ruostumaton-teras], .product-header .sizes .color[data-size=stainless-steel-effect], .product-header .sizes .color[data-value=stainless-steel-effect],
.product-header .sizes .size[data-size=harjattu-ruostumaton-teras],
.product-header .sizes .size[data-value=harjattu-ruostumaton-teras],
.product-header .sizes .size[data-size=stainless-steel-effect],
.product-header .sizes .size[data-value=stainless-steel-effect],
.wtb-sizes .size[data-size=harjattu-ruostumaton-teras],
.wtb-sizes .size[data-value=harjattu-ruostumaton-teras],
.wtb-sizes .size[data-size=stainless-steel-effect],
.wtb-sizes .size[data-value=stainless-steel-effect],
.specs-sizes .size[data-size=harjattu-ruostumaton-teras],
.specs-sizes .size[data-value=harjattu-ruostumaton-teras],
.specs-sizes .size[data-size=stainless-steel-effect],
.specs-sizes .size[data-value=stainless-steel-effect],
.archive-products .sizes .size[data-size=harjattu-ruostumaton-teras],
.archive-products .sizes .size[data-value=harjattu-ruostumaton-teras],
.archive-products .sizes .size[data-size=stainless-steel-effect],
.archive-products .sizes .size[data-value=stainless-steel-effect] {
  background: silver;
  background: -moz-linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #8e8e8e 39%, #8e8e8e 50%, #878787 51%, #c2c2c2 71%, #c2c2c2 76%, #c1c1c1 91%, #c0c0c0 100%);
  background: -webkit-linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #8e8e8e 39%, #8e8e8e 50%, #878787 51%, #c2c2c2 71%, #c2c2c2 76%, #c1c1c1 91%, #c0c0c0 100%);
  background: linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #8e8e8e 39%, #8e8e8e 50%, #878787 51%, #c2c2c2 71%, #c2c2c2 76%, #c1c1c1 91%, #c0c0c0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#4c4c4c", endColorstr="#c0c0c0", GradientType=1);
}
.product-header .sizes .color[data-size=black-steel], .product-header .sizes .color[data-value=black-steel],
.product-header .sizes .size[data-size=black-steel],
.product-header .sizes .size[data-value=black-steel],
.wtb-sizes .size[data-size=black-steel],
.wtb-sizes .size[data-value=black-steel],
.specs-sizes .size[data-size=black-steel],
.specs-sizes .size[data-value=black-steel],
.archive-products .sizes .size[data-size=black-steel],
.archive-products .sizes .size[data-value=black-steel] {
  background: #000;
  background: -moz-linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
  background: -webkit-linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
  background: linear-gradient(45deg, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#4c4c4c", endColorstr="#131313", GradientType=1);
}
.product-header .sizes .color[data-size=white], .product-header .sizes .color[data-value=white],
.product-header .sizes .size[data-size=white],
.product-header .sizes .size[data-value=white],
.wtb-sizes .size[data-size=white],
.wtb-sizes .size[data-value=white],
.specs-sizes .size[data-size=white],
.specs-sizes .size[data-value=white],
.archive-products .sizes .size[data-size=white],
.archive-products .sizes .size[data-value=white] {
  background: #FFFFFF;
}
.product-header .sizes .color[data-size=red], .product-header .sizes .color[data-value=red],
.product-header .sizes .size[data-size=red],
.product-header .sizes .size[data-value=red],
.wtb-sizes .size[data-size=red],
.wtb-sizes .size[data-value=red],
.specs-sizes .size[data-size=red],
.specs-sizes .size[data-value=red],
.archive-products .sizes .size[data-size=red],
.archive-products .sizes .size[data-value=red] {
  background: #9f2731;
}
.product-header .sizes .color[data-size=silver], .product-header .sizes .color[data-value=silver],
.product-header .sizes .size[data-size=silver],
.product-header .sizes .size[data-value=silver],
.wtb-sizes .size[data-size=silver],
.wtb-sizes .size[data-value=silver],
.specs-sizes .size[data-size=silver],
.specs-sizes .size[data-value=silver],
.archive-products .sizes .size[data-size=silver],
.archive-products .sizes .size[data-value=silver] {
  background: silver;
}
.product-header .sizes .color[data-size=stainless-steel], .product-header .sizes .color[data-size=premium-stainless-steel-look], .product-header .sizes .color[data-value=premium-stainless-steel-look],
.product-header .sizes .size[data-size=stainless-steel],
.product-header .sizes .size[data-size=premium-stainless-steel-look],
.product-header .sizes .size[data-value=premium-stainless-steel-look],
.wtb-sizes .size[data-size=stainless-steel],
.wtb-sizes .size[data-size=premium-stainless-steel-look],
.wtb-sizes .size[data-value=premium-stainless-steel-look],
.specs-sizes .size[data-size=stainless-steel],
.specs-sizes .size[data-size=premium-stainless-steel-look],
.specs-sizes .size[data-value=premium-stainless-steel-look],
.archive-products .sizes .size[data-size=stainless-steel],
.archive-products .sizes .size[data-size=premium-stainless-steel-look],
.archive-products .sizes .size[data-value=premium-stainless-steel-look] {
  background-image: -webkit-repeating-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 6%, rgba(255, 255, 255, 0.1) 7.5%), -webkit-repeating-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 4%, rgba(0, 0, 0, 0.03) 4.5%), -webkit-repeating-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1.2%, rgba(255, 255, 255, 0.15) 2.2%), linear-gradient(180deg, #c7c7c7 0%, #e6e6e6 47%, #c7c7c7 53%, #b3b3b3 100%);
}
.product-header .sizes .color[data-size=titanium], .product-header .sizes .color[data-value=titanium],
.product-header .sizes .size[data-size=titanium],
.product-header .sizes .size[data-value=titanium],
.wtb-sizes .size[data-size=titanium],
.wtb-sizes .size[data-value=titanium],
.specs-sizes .size[data-size=titanium],
.specs-sizes .size[data-value=titanium],
.archive-products .sizes .size[data-size=titanium],
.archive-products .sizes .size[data-value=titanium] {
  background: #6D6D6D;
}

.archive-products .pli .product-standout,
.archive-products .pli .compare-products {
  display: none;
}

.ui-datepicker {
  background: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
}
.ui-datepicker td a {
  font-size: 17px;
  color: #000;
  padding: 6px;
  text-align: center;
  display: block;
}

.ui-datepicker-header {
  padding: 15px 10px;
  display: flex;
  align-items: center;
}

.ui-datepicker-prev,
.ui-datepicker-next {
  font-size: 14px;
}

.ui-datepicker-prev {
  padding-right: 5px;
}

.ui-datepicker-title {
  margin-left: auto;
}